Gnome2::main(3)

NAME
Gnome2::main

METHODS

  boolean = Gnome2->CHECK_VERSION ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  list = Gnome2->GET_VERSION_INFO

  string = Gnome2::GConf->get_app_settings_relative ($program, $subkey)

•   $program (Gnome2::Program)

•   $subkey (string)

  string = Gnome2::GConf->get_gnome_libs_settings_relative ($subkey)

•   $subkey (string)

  string = Gnome2->user_accels_dir_get

  string = Gnome2->user_dir_get

  string = Gnome2->user_private_dir_get

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.